<?php
require_once('../redd/lib/table-traits.php'); 
require_once('../redd/lib/basic-function.php'); 
require_once('../'.$basicFunctn->admin_url.'/lib/mailing/emails.php');
require_once('../'.$basicFunctn->admin_url.'/lib/user-functions.php'); 

session_destroy();
header("location:../en/");